package com.rv.im.enums;

public enum MessageStatusEnum {

    SENDING(0, "发送中"),
    SUCCESS(1, "发送成功"),
    FAIL(2, "发送失败");

    private int status;
    private String name;

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    MessageStatusEnum(int status, String name) {
        this.status = status;
        this.name = name;
    }
}
